Bug 1255281 - [Admin portal] - Minimal button overlapping issue found under Data Centers --> New Host tab
[Admin portal] - Minimal button overlapping issue found under Data Centers --...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
medium Severity low
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Alexander Wels
Petr Kubica
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 04:13 EDT by Satyabrata Maitra
Modified: 2016-04-19 21:28 EDT (History)
10 users (show)

See Also:
Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:28:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
overlapping issue observed in fr_FR locale (93.46 KB, image/png)
2015-08-20 04:13 EDT, Satyabrata Maitra
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 45304 master MERGED webadmin: new host auth radio button labels Never
oVirt gerrit 45461 ovirt-engine-3.6 MERGED webadmin: new host auth radio button labels Never

  None (edit)
Description Satyabrata Maitra 2015-08-20 04:13:03 EDT
Created attachment 1065136 [details]
overlapping issue observed in fr_FR locale

Description of problem:
The radio buttons in the specified page is overlapping with the content of the level slightly. cosmetic issue.

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.6.0-0.11.master.el6

How reproducible:
Always

Steps to Reproduce:
1. Login in RHEVM admin portal in French locale 
2. Navigate tab - Data Centers --> Guide Me --> Add Another Host --> General
3. Observe the radio buttons as pointed out in the attached screen shot

Actual results:
Buttons and level contents are overlapping slightly

Expected results:
It should be well separated.

Additional info:
Screen shot attached.
Comment 1 Einav Cohen 2015-08-21 11:36:21 EDT
exists in English as well [http://i.imgur.com/UFlpVNM.png], might be related to the PatternFly adoption of this particular section. 
@Alexander - anything that we can do about it? do we know why the radio-buttons are rendered so close to (or even slightly overlapping) their labels?
Comment 3 Alexander Wels 2015-08-21 11:44:26 EDT
Right its just not as noticeable in the English version. It should be relatively easy to add some padding to the label so it doesn't overlap.
Comment 4 Satyabrata Maitra 2015-08-24 02:43:17 EDT
removed group. Public now. Thanks.

As suggested by Alex, a little padding would workout fine.
Comment 5 Petr Kubica 2015-09-14 04:48:57 EDT
Verified in 3.6.0-0.15.master.el6

Note You need to log in before you can comment on or make changes to this bug.